Commit 39ae5dd2 authored by yanmorin's avatar yanmorin

Install and Readme modification

parent d1f7e4d1
......@@ -80,6 +80,7 @@ See tools/config.sh for details
So in debian, you need:
apt-get install autoconf automake1.9 libtool libosip2-dev libexosip2-dev libccrtp-dev libcommoncpp2-dev pkg-config libqt3-mt-dev libsamplerate-dev libasound2-dev
For portaudio: libportaudio2 libportaudiocpp0 portaudio19-dev jackd
Building the dependencies
-------------------------
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment